<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" type="text/css" href="estils2.css">
<head>
    <meta charset="UTF-8">
    <title>Gold by Imagine Dragons</title>
</head>
<div class="header">
    <a href="index.html"><h1 class="header1">T o m o r r o w l a n d</h1></a>
    <p class="p2">
        U N I T E - F O R E V E R
    </p>
</div>
<body class="original">
<h1>Gold</h1>
<p>
    First comes the blessing of all that you've dreamed<br>
    But then comes the curses of diamonds and rings<br>
    Only at first did it have its appeal<br>
    But now you can't tell the false from the real<br>
    Who can you trust?<br>
    (Who can you trust)<br>
    <br>
    <span>
        When everything, everything, everything you touch turns to gold, gold, gold<br>
        When everything, everything, everything you touch turns to gold, gold<br>
        (Ooh, gold, woah<br>
        Ooh, gold, woah<br>
        Ooh, gold, woah<br>
        Ooh, gold, woah)<br>
        </span>
    <br>
    Statues and empires are all at your hands,<br>
    Water to wine and the finest of sands<br>
    When all that you have's turnin' stale and its cold,<br>
    Oh you'll no longer fear when your heart's turned to gold<br>
    Who can you trust<br>
    (Who can you trust)<br>
    <br>
    <span>
        When everything, everything, everything you touch turns to gold, gold, gold<br>
        When everything, everything, everything you touch turns to gold, gold<br>
        (Ooh, gold, woah<br>
        Ooh, gold, woah<br>
        Ooh, gold, woah<br>
        Ooh, gold, woah)<br>
    </span>
    <br>
    I'm dying to feel again,<br>
    Oh anything at all,<br>
    But oh I feel nothin', nothin', nothin', nothin' at all<br>
    <br>
    <span>
        When everything, everything, everything you touch turns to gold, gold, gold<br>
        When everything, everything, everything you touch turns to gold, gold<br>
        (Ooh, gold, woah<br>
        Ooh, gold, woah<br>
        Ooh, gold, woah<br>
        Ooh, gold, woah)<br>
    </span>
</p>
<a href="https://www.youtube.com/watch?v=Rl3ELiPXFRo"><img class="youtube" src="images/B.png"></a>
<a href="index.html"><h2>Tornar al inici</h2></a>
</body>
</html>